﻿
.slideshow .slide {
	position: absolute;
	z-index: 1;
	width: 918px;
	height: 300px;
}

.slideshow .slide.active { z-index: 2; }

	.header-social .menu li:first-child { border-left: none; }

	.header-social .menu li:last-child { border-right: 0 !important; }

	.mobile-menu-design-classic .header-social .alignright .menu li:last-child { padding-right: 8px; border-right: none; }

	.mobile-menu-design-modern .menu li:first-child { padding-left: 0; }


.header-social .menu .sub-menu {width:100px;}


#wrapper .header-social .menu .sub-menu,#wrapper .header-social .login-box,#wrapper .header-social .cart-contents,.main-nav-search-form{
	background-color:#ffffff;
}


#wrapper .header-social .menu .sub-menu li, #wrapper .header-social .menu .sub-menu li a,#wrapper .header-social .login-box .forgetmenot, #wrapper .top-menu .cart-contents a, .top-menu .cart-contents .cart-link a:before, .top-menu .cart-contents .checkout-link a:before{
	color:#747474;
}


#wrapper .header-social .menu .sub-menu li a:hover,.top-menu .cart-content a:hover {
	background-color:#fafafa;
}


#wrapper .header-social .menu .sub-menu li a:hover, #wrapper .top-menu .cart-contents a:hover, #wrapper .top-menu .cart-contents .cart-link a:hover:before, #wrapper .top-menu .cart-contents .checkout-link a:hover:before{
	color:#333333;
}


#wrapper .header-social .menu .sub-menu,#wrapper .header-social .menu .sub-menu li,.top-menu .cart-content a,#wrapper .header-social .login-box,#wrapper .header-social .cart-contents,.main-nav-search-form{
	border-color:#e5e5e5;
}
.block-menu_block li.leaf,.block-menu_block li.collapsed,.block-menu_block li.expanded{list-style-image:none;}
.nav-primary .level1 ul{background-color:#f5f5f5;min-height:100%;top:-1px;left:100%}
.nav-primary .level1 ul a:hover{background-color:#f0f0f0}
.nav-primary li.level0 ul.level0.spill li.level1 ul{left:auto;right:50px;top:20px}
#controlPanel .level1 ul{display:none}

    .footer-contact .contact-title { font-family: 'edmondsans_bold'; font-size: 20px; color: #000; margin-top: 5px; }
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav:before,.nav:after{display:table;content:" "}
.nav:after{clear:both}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav .caret{border-top-color:#428bca;border-bottom-color:#428bca}
.nav a:hover .caret{border-top-color:#2a6496;border-bottom-color:#2a6496}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0}
